[Option]
ColLine=1
WordWrap=1
WrapCount=132
FontName=‚l‚r ƒSƒVƒbƒN
FontSize=12

[ToolWindow]
WindowWidth=498
WindowHeight=312
WindowMax=0
ListViewColumn0=150
ListViewColumn1=200
ListViewColumn2=200
ListViewColumn3=200
ListViewColumn4=150
ListViewColumn5=100
ListViewColumn6=130
ListViewColumn7=90
ListViewColumn8=110
ListViewColumn9=125
ListViewColumn10=160

